#Product Runtime Configuration File
osgi.console.enable.builtin=false
eclipse.application=org.eclipse.scada.releng.p2.to.maven.app
osgi.bundles.defaultStartLevel=4
gosh.args=--nointeractive
eclipse.product=org.eclipse.scada.releng.p2.to.maven.product
osgi.splashPath=platform:/base/plugins/org.eclipse.scada.releng.p2.to.maven
osgi.bundles=org.eclipse.equinox.simpleconfigurator@1:start
org.eclipse.equinox.simpleconfigurator.configUrl=file:org.eclipse.equinox.simpleconfigurator/bundles.info
